Compile error on Magento 2.2.8 and above (branch 2.2.x only)

Created by Katie Bui, Modified on Wed, 13 Nov 2019 at 02:43 PM by Katie Bui

Question

I have a compile error when installing this module on Magento 2.2.3 EE - https://prnt.sc/pw8vfq


Answer

We're so sorry for this issue caused.

To resolve this issue, please �upload the below file to override the file on your site.
app\code\Bss\MultiStoreViewPricingTierPrice\Model\Product\Attribute\Backend\Tierprice\UpdateHandler.php
or
vendor/bsscommerce/multi-store-pricing-tier-price/Model/Product/Attribute/Backend/Tierprice/UpdateHandler.php

For any further support, please don't hesitate to contact us at support@bsscommerce.com

We're always willing to support.

Was this article helpful?

That’s Great!

Thank you for your feedback

Sorry! We couldn't be helpful

Thank you for your feedback

Let us how can we improve this article!

Select atleast one of the reasons

Feedback sent

We apprciate your effort and will try to fix the article